Subject: Re: receive.denyCurrentBranch=updateInstead won't update the repo

From: Junio C Hamano <[email-masked]>
Date: Tue, 18 Jul 2023 16:03:02 -0700

"Adam \"Sinus\" Skawiński"  <[email-masked]> writes:

> Oh. Then it's different from the other hooks, which merely enhance or
> abort the default behaviour by returning non-zero! I hadn't thought of
> that.

I do not know if it is all that different from others, but in any
case it is a clear sign that the documentation needs a bit more love
to make sure that it will not lead new readers and users into the
same confusion.

Thanks.